/*
Theme Name: Build Web Child
Description: Child Theme for Build Web Wordpress Theme
Author: It Build Web
Version: 1.0
Template: buildweb
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: buildweb-child
*/
/* Font */
@font-face {
    font-family: 'avenirnextcondensedregular';
    src: url('fonts/avenirnextcondensedregular.eot');
    src: url('fonts/avenirnextcondensedregular.eot') format('embedded-opentype'),
         url('fonts/avenirnextcondensedregular.woff2') format('woff2'),
         url('fonts/avenirnextcondensedregular.woff') format('woff'),
         url('fonts/avenirnextcondensedregular.ttf') format('truetype'),
         url('fonts/avenirnextcondensedregular.svg#avenirnextcondensedregular') format('svg');
}
@font-face {
    font-family: 'avenirnextcondensedbold';
    src: url('fonts/avenirnextcondensedbold.eot');
    src: url('fonts/avenirnextcondensedbold.eot') format('embedded-opentype'),
         url('fonts/avenirnextcondensedbold.woff2') format('woff2'),
         url('fonts/avenirnextcondensedbold.woff') format('woff'),
         url('fonts/avenirnextcondensedbold.ttf') format('truetype'),
         url('fonts/avenirnextcondensedbold.svg#avenirnextcondensedbold') format('svg');
}
@font-face {
    font-family: 'avenirnextcondenseddemibold';
    src: url('fonts/avenirnextcondenseddemibold.eot');
    src: url('fonts/avenirnextcondenseddemibold.eot') format('embedded-opentype'),
         url('fonts/avenirnextcondenseddemibold.woff2') format('woff2'),
         url('fonts/avenirnextcondenseddemibold.woff') format('woff'),
         url('fonts/avenirnextcondenseddemibold.ttf') format('truetype'),
         url('fonts/avenirnextcondenseddemibold.svg#avenirnextcondenseddemibold') format('svg');
}
@font-face {
    font-family: 'avenirnextcondenseddemibolditalic';
    src: url('fonts/avenirnextcondenseddemibolditalic.eot');
    src: url('fonts/avenirnextcondenseddemibolditalic.eot') format('embedded-opentype'),
         url('fonts/avenirnextcondenseddemibolditalic.woff2') format('woff2'),
         url('fonts/avenirnextcondenseddemibolditalic.woff') format('woff'),
         url('fonts/avenirnextcondenseddemibolditalic.ttf') format('truetype'),
         url('fonts/avenirnextcondenseddemibolditalic.svg#avenirnextcondenseddemibolditalic') format('svg');
}
/* General */
.vc-bweb-section {
    padding: 60px 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'avenirnextcondenseddemibolditalic';
}
body, div, li, p, a {
    font-family: 'avenirnextcondensedregular';
    font-size: 22px;
    line-height: 30px;
    color: #000;
}
.bweb-parallax-header.nas-title-large .parallax-desc p {
    font-size: 28px;
    line-height: 1.2;
}
.bweb-parallax-header {
    margin-bottom: 30px;
}
h3.parallax-title {
    font-family: 'avenirnextcondenseddemibolditalic';
    color: #f05e17;
    font-weight: normal;
    font-size: 28px;
    letter-spacing: 0;
}
h4.parallax-title {
    font-family: 'avenirnextcondensedbold';
    color: #f05e17;
    font-weight: normal;
    font-size: 28px;
    letter-spacing: 0;
}
.btn, .btn.btn-default, input[type="submit"], button[type="submit"], .vc_general.vc_btn3, .vc_general.vc_btn3.vc_btn3-color-primary-bg, .vc_btn.vc_btn-primary-bg, .vc_general.vc_btn3.vc_btn3-color-juicy-pink, .btn-modal.btn-primary {
    background: #f05e17 !important;
    box-shadow: none;
    font-size: 18px;
    height: auto;
}
.bweb-block.bweb-block-wrapper .vc_btn3-container a.vc_general.vc_btn3-color-white {
    border: 2px solid #fff;
    color: #fff;
    font-family: 'avenirnextcondenseddemibold';
    font-size: 20px;
    line-height: 32px;
    height: auto;
    padding: 10px 20px 10px 60px;
}
.bweb-block.bweb-block-wrapper .vc_btn3-container a.vc_general.vc_btn3-color-white:hover {
    border: 2px solid #fff;
    background: #fff !important;
    color: #f05e17;
    box-shadow: none;
}
.pm-sidebar {
    width: 30%;
}
.content-col-small {
    width: 70%;
}
.vc-bweb-section .wpb_column.vc_main_column li::before {
    content: "";
    background: url(http://newcastleautomotiveservices.mbaclient.com.au/wp-content/uploads/2023/01/tap.png);
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 0;
    background-size: contain;
}
.vc-bweb-section .wpb_column.vc_main_column ul {
    padding-left: 0;
}
.vc-bweb-section .wpb_column.vc_main_column li {
    position: relative;
    list-style: none;
    padding-left: 45px;
    margin-bottom: 15px;
}
div#bweb_wrapper {
    overflow: hidden;
}


/* Header */
.header-logo-section {
    background: #404543 !important;
}
.navbar-header .navbar-brand img, .navbar-brand img {
    position: relative;
    top: 35px;
}
.main-bar-item.item-text {
    position: relative;
    left: 63%;
    bottom: 50px;
}
.header-section .bweb-social-icons.soc-icon-transparent li a, .header-section .bweb-social-icons.soc-icon-transparent li a i {
    color: #fff;
    font-size: 20px;
}
.header-section.type-header-6 .header-logo-section, .header-section.type-header-6 .header-logo-section p, .header-section.type-header-6 .header-logo-section span, .header-section.type-header-6 .header-logo-section a, .header-section.type-header-6 .header-logo-section div {
    color: #fff;
    line-height: 1;
    font-size: 20px;
}
.header-section .header-logo-section li > div {
    display: block;
    width: 100%;
}
.header-section .header-logo-section li {
    line-height: 1;
    height: auto;
}
.header-section.type-header-6 .header-logo-section div {
    height: auto;
    text-align: right;
}
.header-section .header-logo-section .bweb-logo-bar {
    padding-top: 20px;
}
.header-section .header-logo-section .bweb-logo-bar .logo-bar-item.item-text {
    padding-top: 10px;
}
.header-top-section .container {
    position: relative;
}
.header-top-section .col-sm-6.bweb-top-left {
    width: 100%;
    position: absolute;
    left: 0;
    color: #fff;
    z-index: 99;
    left: 20%;
    top: 50px;
}
.header-top-section .col-sm-6.bweb-top-left .top-bar-item.item-text {
    color: #fff;
    font-family: 'avenirnextcondenseddemibolditalic';
    font-weight: normal;
}
.header-main-section .bweb-main-nav > li > a {
    margin: 0 5px;
    font-size: 18px;
}
.header-main-section .bweb-main-nav > li.header-btn {
	position: relative;
}
.header-main-section .bweb-main-nav > li.header-btn.call > a::before {
    height: 35px;
    position: absolute;
    color: #f05e17;
	border: 1px solid #f05e17;
    left: 0;
    top: 50%;
    content: "";
    width: 100%;
    transform: translateY(-50%);
	z-index: -1;
}
.header-main-section .bweb-main-nav > li.header-btn.quote > a::before {
    height: 35px;
    position: absolute;
    background: #f05e17;
	color: #fff;
    left: 0;
    top: 50%;
    content: "";
    width: 100%;
    transform: translateY(-50%);
	z-index: -1;
}
.header-main-section .bweb-main-nav > li.header-btn.call > a {
	color: #f05e17;
}
.header-main-section .bweb-main-nav > li.header-btn.quote > a {
	color: #fff;
}
.bweb-main-nav .dropdown-menu > li a, .bweb-main-nav .dropdown-menu .sub-menu a, .bweb-main-nav .bweb-megamenu-submenu li > a, .bweb-main-nav .bweb-megamenu .menu-item > a, .bweb-main-nav .mobile-sub-menu > li a {
    font-size: 20px;
    font-weight: normal;
    color: #000;
    font-family: 'avenirnextcondensedregular';
    line-height: 30px;
}


/* FOOTER */
.footer-widgets-section {
    padding: 70px 0;
    background: #dcdddb;
    border-width: 10px 0 10px 0;
    border-style: solid;
    border-color: #f05e17;
}
.footer-widgets .widget h3.widget-title {
    color: #f05e17;
    font-family: 'avenirnextcondenseddemibold';
    letter-spacing: 0;
    font-size: 20px;
    margin-bottom: 5px;
}
.footer-widgets .widget div, .footer-widgets .widget p {
    color: #35383d;
    font-size: 20px;
    font-weight: normal;
    font-family: 'avenirnextcondensedregular';
}
.footer-widgets-section div#footer-widgets-2 .widget.widget_text {
    margin-bottom: 30px;
}
.footer-widgets-section #footer-widgets-3 {
    text-align: center;
}
.footer-widgets-section .textwidget.custom-html-widget .nas-footer-call a {
    color: #f05e17;
    font-size: 28px;
    font-family: avenirnextcondenseddemibold;
}
.footer-widgets-section .textwidget.custom-html-widget .nas-footer-qq > a {
    margin: 0 15px;
    color: #fff;
    text-transform: uppercase;
}
.footer-widgets-section .textwidget.custom-html-widget .nas-footer-qq > a:hover {
    color: #f05e17;
}
.footer-widgets-section .textwidget.custom-html-widget .nas-footer-qq {
    margin: 15px 0;
}
.footer-widgets-section .nas-footer-book {
    display: block;
    margin-top: 30px;
}
.footer-widgets-section .nas-footer-book a {
    color: #fff;
    background: #f05e17;
    padding: 5px 20px;
    text-transform: uppercase;
    border-radius: 5px;
}
.footer-widgets-section .textwidget.custom-html-widget .nas-footer-qq > a {
    font-family: 'avenirnextcondenseddemibold';
}
.footer-widgets-section .textwidget.custom-html-widget .nas-footer-qq > a i {
    color: #f05e17;
}
.footer-widgets-section .nas-footer-book a i {
    margin: 0 10px;
}
.footer-widgets-section .nas-footer-book a:hover {
	background: #404543;
}
.footer-widgets .widget.widget_media_image img {
    max-width: 80% !important;
}
.footer-copyright-section p, .bweb-footer-nav.navbar-nav > li > a {
    color: #3f4542;
    font-size: 16px;
    margin: 0;
    line-height: 38px;
    text-transform: uppercase;
    font-family: 'avenirnextcondenseddemibold';
}
.bweb-footer-nav.navbar-nav > li:after {
    content: "";
}
.bweb-footer-nav.navbar-nav > li {
    margin-right: 25px;
}


/* PAGE TITLE BAR */
.page-title-section .page-title-container {
    height: 350px;
}
.entry-title, .page-title-section .page-title-captions h1.entry-title {
    color: #fff;
    text-align: center;
    font-size: 40px;
}
.page-title-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    z-index: -1;
}
.page-title-section {
    background: url(http://newcastleautomotiveservices.mbaclient.com.au/wp-content/uploads/2023/01/titlebar.jpg);
    background-size: cover;
    background-position: center center;
}

/* SIDEBAR */
ul#menu-services-menu {
    background: #f05e17;
    padding: 15px 0;
}
.widget .menu-services-menu-container ul li a {
    background: #f05e17;
}
.menu-main-menu-container li, .widget.widget_nav_menu li {
    margin: 0;
}
.menu-main-menu-container li a, .widget.widget_nav_menu li a {
    display: block;
    padding: 10px 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'avenirnextcondenseddemibolditalic';
}
.menu-main-menu-container li a:hover, .widget.widget_nav_menu li:hover a {
    background: #fff;
    color: #f05e17;
}
.sidebar .widget.widget_custom_html {
    background: #f05e17;
    text-align: center;
    padding: 20px;
    color: #fff;
}
.sidebar h3.widget-title {
    color: #fff;
    font-family: 'avenirnextcondenseddemibolditalic';
    font-size: 22px;
    text-transform: capitalize;
    letter-spacing: 0;
}
.testimonial-item.tstyle-border blockquote > p, .testimonial-item.tstyle-no-border blockquote > p {
    font-size: 18px;
    line-height: 26px;
}

/* Home */
.border-sec {
    border-top: 10px solid #f05e17;
}
.nas-head1 .parallax-title {
    color: #f05e17;
}
.vc_general.vc_btn3.vc_btn3-color-primary-bg {
    font-size: 20px;
    line-height: 30px;
    font-family: 'avenirnextcondensedbold';
    padding: 10px 80px;
	box-shadow: none;
}
.nas-head2 .parallax-title {
    font-family: 'avenirnextcondensedbold';
    color: #f05e17;
}
.nas-head2.home .parallax-desc p {
    font-size: 22px;
    line-height: 32px;
}
.nas-head2.home strong {
    font-family: 'avenirnextcondenseddemibold';
    color: #f05e17;
}
.nas-head2.home ul li {
    font-family: 'avenirnextcondensedbold';
    font-size: 22px;
    line-height: 32px;
    font-weight: 100;
}
ul.nas-lists {
    position: relative;
}
ul.nas-lists li {
    list-style: none;
    padding: 2px 0;
    font-family: 'avenirnextcondensedregular' !important;
}
ul.nas-lists li:before {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f068";
    left: 10px;
    color: #f05e17;
}
.bweb-content-carousel-wrapper {
    background: #f05e17;
    padding: 30px 30px 0 30px;
}
.home-motor-repair .parallax-title {
    font-family: 'avenirnextcondensedbold';
    color: #fff;
}
section.vc_section.nas-section-our-team {
	position: relative;
}
/*section.vc_section.nas-section-our-team::after {
    content: "";
    position: absolute;
    width: 600px;
    height: 600px;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background: url(http://newcastleautomotiveservices.mbaclient.com.au/wp-content/uploads/2023/01/right-shape.png);
    z-index: 1;
}*/
.bweb-content-carousel-wrapper .owl-dots .owl-dot {
    display: inline-block;
    position: relative;
    width: 35px;
    height: 7px;
    background: #3f4543;
    margin: 0 2px;
}
.bweb-content-carousel-wrapper .owl-dots .owl-dot.active {
	background: #fff;
}

/* ABOUT US */
section.vc_row.about-services.vc-bweb-section .feature-box-style.style-info-box {
    min-height: 220px;
}
section.vc_row.about-services.vc-bweb-section .vc_column_container>.vc_column-inner {
    padding: 0;
}
section.vc_row.about-services.vc-bweb-section .feature-box-style.style-info-box h4.grid-title {
    text-transform: uppercase;
    letter-spacing: 0;
    border-bottom: 2px dotted #f05e17;
    padding-bottom: 10px;
    font-size: 22px;
    margin-bottom: 20px;
}
.testimonial-item .author-details .testimonial-author-name, .testimonial-item .author-details .testimonial-author-name > a {
    color: #fff;
}

/* SERVICES PAGE */
.vc-bweb-section.services-page-box .vc_column-inner .feature-box-style.style-info-box {
    min-height: 360px;
}
.vc-bweb-section.services-page-box .vc_column_container>.vc_column-inner {
    padding: 0;
}
.vc-bweb-section.services-page-box .feature-box-style.style-info-box h4.grid-title {
    text-transform: uppercase;
    letter-spacing: 0;
    border-bottom: 2px dotted #f05e17;
    padding-bottom: 10px;
    font-size: 22px;
    margin-bottom: 20px;
	min-height: 60px;
}
.vc-bweb-section.services-page-box .feature-box-style.style-info-box .grid-desc {
    min-height: 155px;
}
body.page-template-default .wpb_single_image figure.wpb_wrapper.vc_figure, 
body.page-template-default .wpb_single_image figure.wpb_wrapper.vc_figure img, 
body.page-template-default .wpb_single_image figure.wpb_wrapper.vc_figure .vc_single_image-wrapper {
    width: 100%;
}


/* GRAVITY FORM */
.gform_wrapper {
    position: relative;
}
.gform_wrapper.gravity-theme .gform_fields div#field_1_6 {
    float: right;
    width: 45%;
    clear: both;
    position: absolute;
    right: 0;
	top: 0;
}
.gform_wrapper.gravity-theme .gfield.gfield--width-full {
    float: left;
    clear: both;
    width: 50%;
}
.gform_wrapper.gravity-theme .gform_fields > div {
    float: left;
    width: 50%;
    clear: none;
}
.gform_wrapper.gravity-theme .gform_fields input, .gform_wrapper.gravity-theme .gfield textarea.large, .gform_wrapper.gravity-theme .gfield select {
    box-shadow: none;
    border: 1px solid #ccc;
    text-transform: uppercase;
    color: #000;
    height: auto;
    font-family: 'avenirnextcondensedbold';
    font-weight: normal;
    font-size: 16px;
}
.gform_wrapper.gravity-theme .spacer.gfield {
    display: none;
}
.gform_wrapper.gravity-theme .ginput_complex fieldset, .gform_wrapper.gravity-theme .ginput_complex span {
    padding: 0 !important;
}
.gform_wrapper.gravity-theme .gform_footer input {
    width: 100%;
    box-shadow: none;
    font-family: 'avenirnextcondensedbold';
    height: auto;
    font-size: 20px;
    font-weight: normal;
	line-height: 34px;
}
.gform_wrapper.gravity-theme .gform_footer {
    width: 45%;
    float: right;
    margin-top: -75px;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 230px;
}



/* RESPONSIVE STYLES*/
.main-mobile-nav .bweb-main-nav li a, .main-mobile-nav .mobile-sub-menu li a, .mobile-megamenu-enabled h6.bweb-megamenu-title,
.main-mobile-nav .bweb-main-nav > li > .toggle-wrapper a {
    font-size: 18px;
    font-weight: 600;
}
a.menu-bars-link span, a.menu-bars-link span:before, a.menu-bars-link span:after {
    background-color: #f05e17;
    height: 3px;
}

@media only screen and (max-width: 1024px) {
	.navbar-header .navbar-brand img, .navbar-brand img {
		top: 0;
	}
	.content-col-small {
		width: 100%;
	}
	.pm-sidebar {
		width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	.gform_wrapper.gravity-theme .gform_fields div#field_1_6 {
		float: left;
		width: 100%;
		clear: both;
		position: relative;
		right: 0;
		top: inherit;
	}
	.gform_wrapper.gravity-theme .gform_footer {
		width: 100%;
		float: left;
		margin-top: 0;
	}
	.gform_wrapper.gravity-theme .gfield.gfield--width-full {
		width: 100%;
	}
	.gform_wrapper.gravity-theme .gform_fields > div {
		width: 100%;
	}
	.bweb-block.bweb-block-wrapper .parallax-header.content-style-default h3 {
		text-align: center;
	}
	.bweb-block.bweb-block-wrapper .parallax-header .parallax-desc.default-style.text-left {
		text-align: center;
	}
	.footer-widgets .widget, .footer-widgets .widget p .footer-widgets .widget .bweb-count-number h3 {
		text-align: center;
	}
	.page-title-section .page-title-container {
		height: inherit;
		padding: 80px 0;
	}
}





